
@charset "utf-8";
/* CSS Document */

	
/* -------------------------------------------------------------------------------------------------------------- */
			
a	{ 				text-decoration:underline; color:#4e4e4e; overflow:hidden;
					}
a:hover	{ 			text-decoration:none; color:#ff8ddc;
					}

a img	{ 			border:none; text-decoration:none;
					}
a:hover img	{ 		border:none; text-decoration:none;
					}

/*  ------------------------------------------------------------------------------------------------------------------*/

.txts	{ 			font-size:10px;
					}
.txts2	{ 			font-size:11px;
					}
.txtr	{ 			text-align:right;
					}
.tl{				text-align:left;}

.pink	{ 			color:#F6C;
					}
.l_blue	{ 			color:#0FF;
					}
.blue{				color:#09F;}
					
.d_blue	{ 			color:#03C;
					}
.enj	{ 			color:#84142b;
					}
.red	{ 			color:#F00;
					}
.yl	{ 				color:#FF0;
					}
.gr	{ 				color:#090;
					}
.bn{                color:#630; font-weight:bold;}

.or{                color:#F60;
					}
.blk{                color:#000;}

.wh{                color:#FFF;}

.bl{                color:#000; font-weight:bold;}					

.cl	{ 				clear:both;}
.clearfix:after {	content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {			display: inline-block;}

img.	{ 			vertical-align:bottom;border:none;
					}
ul	{ 				list-style-type:none;margin:0px;padding:0px;
					}
li	{ 				list-style-type:none;margin:0px;padding:0px;
					}
.ct{                text-align:center;}
.fl{                float:left;}
.fr{                float:right;}


/*メインカラー*/

.col00			{ color:#f067c6;}
.col01			{ color:#e22b30;}
.col02			{ color:#b3e04a;}

.c_bl			{ color:#5578ff;}
.c_blb			{ color:#5578ff; font-weight:bold;}
.c_gr			{ color:#3ca0ad;}

/*  ------------------------------------------------------------------------------------------------------------------*/




